Requirements for the hands-on Android session

Our next Brighton Java session will be a hands-on Android session. Full details are on the meetup page.

The software requirements for the session are:

  • Android SDK (levels 14 – 18). Preferably so it looks like this:

Screen Shot 2013-10-02 at 10.51.18

  • Android SDK can be downloaded here : http://developer.android.com/sdk/index.html
  • Git – the session will involve running an example project – if anyone ever gets stuck they can just checkout the next step branch
  • An IDE – Paul will demonstrate in IntelliJ 12.1.5 – AndroidStudio is fine , Eclipse is ok.

 

Leave a Reply

Your email address will not be published. Required fields are marked *